eo:
  SilverStripe\Versioned\ChangeSet:
    EMPTY: Vaka
    ITEMS_CHANGES:
      one: '{total} ({count} ŝanĝo)'
      other: '{total} ({count} ŝanĝoj)'
    ITEMS_TOTAL:
      one: '{count} totalo'
      other: '{count} totaloj'
    NAME: Nomo
    PLURALNAME: Kampanjoj
    PLURALS:
      one: 'Unu kampanjo'
      other: '{count} kampanjoj'
    PUBLISHED_DATE_BY: '{date} laŭ {name}'
    PUBLISHED_TODAY: 'Hodiaŭ {time}'
    PUBLISHED_TODAY_BY: 'Hodiaŭ {time} laŭ {name}'
    PUBLISHER_NAME: 'Publikigita de '
    PUBLISH_DATE: 'Dato de publikigo'
    SINGULARNAME: Kampanjo
    STATE: Ŝtato
    STATE_OPEN: Aktiva
    STATE_PUBLISHED: Publikigita
    STATE_REVERTED: Malfarita
    db_Description: Priskribo
    db_IsInferred: Induktita
    db_LastSynced: 'Laste sinkronigita'
    db_Name: Nomo
    db_PublishDate: 'Dato de publikigo'
    db_State: Ŝtato
    has_many_Changes: Ŝanĝoj
    has_one_Owner: Posedanto
    has_one_Publisher: Publikiginto
  SilverStripe\Versioned\ChangeSetItem:
    PLURALNAME: 'Ŝangi agordojn'
    PLURALS:
      one: 'Unu ŝanĝara ero'
      other: '{count} ŝanĝaraj eroj'
    SINGULARNAME: 'Ŝangi agordon'
    belongs_many_many_References: Referencoj
    db_Added: Aldonita
    db_VersionAfter: 'Versio antaŭ'
    db_VersionBefore: 'Versio post'
    has_one_ChangeSet: 'Ŝanĝi aron'
    has_one_Object: Objekto
    many_many_ReferencedBy: Referencis
  SilverStripe\Versioned\GridFieldArchiveAction:
    Archive: Arkivo
    ArchivePermissionsFailure: 'Mankas arkivaj permesoj'
    Delete: Forigi
  SilverStripe\Versioned\GridFieldRestoreAction:
    RESTORE: 'Restaŭri al malneto'
  SilverStripe\Versioned\RecursivePublishable:
    INFERRED_TITLE: "Generita pro publikigo de '{title}' je {created}"
  SilverStripe\Versioned\RestoreAction:
    RESTORE: 'Restaŭri al malneto'
    RESTORE_CHANGEDLOCATION: 'Restaŭris je la {model} "{id}" al la supra nivelo ĉar la origina loko ne estas trovebla.'
    RESTORE_DESC: 'Restaŭri la enarkivigitan version al malneto'
    RESTORE_FALIURE_PERMISSION: 'Nesufiĉa permeso por restaŭri eron'
    RESTORE_FALIURE_RECORD: 'Ne povas restaŭri eron'
    RESTORE_FALIURE_STATE: 'Ĉi tiu ero jam ekzistas, do ne eblas restaŭri ĝin'
    RESTORE_SUCCESS: 'Sukcese restaŭris je la {model} "{id}"'
    RESTORE_TO_ROOT: 'Restaŭri al malneto ĉe la supra nivelo'
    RESTORE_TO_ROOT_DESC: 'Restaŭri la enarkivigitan version al malneto kiel la supranivela ero'
  SilverStripe\Versioned\Versioned:
    db_Version: Versio
    has_many_Versions: Versioj
  SilverStripe\Versioned\VersionedGridFieldItemRequest:
    Archived: 'Enarkivigita {nomo} "{titolo}"'
    BUTTONAPPLYCHANGES: 'Apliki ŝanĝojn'
    BUTTONARCHIVEDESC: 'Malpublikigi kaj enarkivigi'
    BUTTONPUBLISHED: Publikigita
    BUTTONSAVED: Konservita
    BUTTONSAVEPUBLISH: Publikigi
    BUTTONUNPUBLISH: Malpublikigi
    BUTTONUNPUBLISHDESC: 'Forigi ĉi tiun rikordon el la publika retejo'
    DRAFT: Malneto
    MODIFIED: Ŝanĝita
    MoreOptions: 'Pliaj agordoj'
    PUBLISHEDTOASTMESSAGE: 'Publikigita {nomo} "{titolo}"'
    Published: 'Pubikigita {name} {link}'
    Unpublished: 'Nepublikigita {nomo} "{titolo}"'
  SilverStripe\Versioned\VersionedGridFieldState\VersionedGridFieldState:
    ADDEDTODRAFTHELP: 'Ero ankoraŭ ne publikigita'
    ADDEDTODRAFTSHORT: Malneto
    ARCHIVEDPAGEHELP: 'Ero estas forigita el malneto kaj publika'
    ARCHIVEDPAGESHORT: Arkivigita
    MODIFIEDONDRAFTHELP: 'Ero havas nepublikigitajn ŝanĝojn'
    MODIFIEDONDRAFTSHORT: Ŝanĝita
    ONLIVEONLYSHORT: 'Nur en publika'
    ONLIVEONLYSHORTHELP: 'Elemento estas publikigita, sed estas forigita el malneto'
  SilverStripe\Versioned\VersionedHTTPMiddleware:
    DRAFT_SITE_ACCESS_RESTRICTION: 'Por vidigi la malneton aŭ enarkivigitan enhavon, necesas ke vi ensalutu per via CMS-pasvorto. <a href="{link}">Alklaku ĉi tie por reiri al la publika retejo.</a>'
